body{
  position: relative;
  }
  #barrierfree_container {
      z-index: 200;
  }
.rdzt {
  width: 1440px;
  margin: 50px auto 0;
}

.rdzt .rdzt_title {
  font-family: "Microsoft YaHei Bold";
  font-weight: 700;
  font-size: 24px;
  text-align: left;
  color: #0c5cc0;
  width: 100px;
  height: 51px;
  border-bottom: 4px solid #0c5cc0;
}
.rdzt .rdzt_list {
  display: flex;
  flex-wrap: wrap;
  margin-right: -30px;
}
.rdzt .rdzt_list .list-top {
 /*   width: 705px;
    height: 402px;  */
}
.list-right {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    width: 704px;
}
.rdzt .rdzt_list .list-right a:nth-child(2n) {
    margin-right: 0;
}
.rdzt .rdzt_list a {
  display: flex;
  flex-wrap: wrap;
  margin-top: 30px;
  width: 337px;
  height: 186px;
  background: transparent;
  margin-right: 30px;
  background: #fff;
  box-shadow: 2px 4px 9px #81818142;
  overflow:hidden;

}
/* .rdzt .rdzt_list a:nth-child(4n) {
  margin-right: 0;
} */
.rdzt .rdzt_list a img {
  width: 100%;
  height: 100%;
  transition:all ease-in-out .3s;
}
.rdzt .rdzt_list a:hover img{
  transform:scale(1.1)
}
.rdzt .rdzt_list a span {
  height: 64px;
  line-height: 64px;
  font-family: "Microsoft YaHei Bold";
  font-weight: 700;
  font-size: 18px;
  text-align: left;
  color: #333;
  padding-left: 19px;
        width: 100%;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
display: none;
}
canvas{
            display:block;
            vertical-align:bottom;
            width: 100%;
            height: 100%;
        }

        #particles-js{
            height:100vh;
            position: fixed;
            top:0;
            z-index: 99;
            width: 100%;
            opacity: 1;
        }
        #show_con{
            height:100vh;
            position: fixed;
            top:0;
            z-index: 98;
            width: 100%;
            opacity: 1;
            overflow: hidden;
display:none;
        }